.header {
  position: sticky;
  top: 0;
  right: 0;
  left: 0;

  width: 100%;
  background-color: rgba(255, 255, 255, 0.72);
  backdrop-filter: blur(20px);

  z-index: var(--z-index-topbar);

  min-height: var(--header-height);
  border-bottom: 1px solid var(--color-divider);
}

.header__container {
  display: flex;
  height: 100%;

  align-items: center;

  gap: var(--spacing);
}

.logotype {
  text-decoration: none;
  font-weight: 600;
  color: black;

  transition: all 0.3s;
}

.header__profile {
  margin-left: auto;
}
/* .logotype:hover {
  opacity: 0.7;
} */
